/* Simple Section */
.simple-section {
	position: relative;
	z-index: 1;
	margin-top: var(--theme-section-margin);
	margin-bottom: var(--theme-section-margin);
}

.simple-section-block {
	padding: 50px 20px;
	border-radius: 40px;
	background-color: var(--theme-grey-color);
}

.simple-section-shape {
	width: 90px;
	height: 45px;
	border-radius: 50px 50px 0 0;
	background-color: var(--theme-alt-color);
	margin-bottom: 22px;
}

.simple-section h2 {
	margin-bottom: 31px;
}

.simple-section-column {
	display: grid;
	gap: 30px;
	grid-template-columns: repeat(1, 1fr);
}

.simple-section .color-cards-embed {
	top: -10px;
	left: 50%;
	position: absolute;
	transform: translateX(-50%);
}

.card-simple-section {
	width: 100%;
	padding: 19px 10px 17px 17px;
	border-radius: 16px;
	border: solid 2px var(--theme-border-color);
	background-color: var(--theme-white-color);
	min-height: 231px;
	display: flex;
	flex-direction: column;
}

.card-simple-section-title {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin-bottom: 13px;
}

.card-simple-section h4 {
	font-size: 24px;
	margin-bottom: 5px;
}

.card-simple-section-title img {
	width: 55px;
	margin-right: 24px;
}

.card-simple-section-link {
	margin-top: auto;
}

@media (min-width: 768px) {
	.simple-section-column {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (min-width: 1025px) {
	.simple-section-block {
		padding: 75px;
		margin-right: 80px;
		margin-left: 80px;
	}

	.simple-section h2 {
		font-size: 40px;
		margin-bottom: 31px;
	}

	.simple-section-column {
		gap: 60px;
	}

	.card-simple-section h4 {
		font-size: 28px;
	}
}
